@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
.font-roboto {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}
.font-lato {
  font-family: 'Lato', sans-serif;
}
.font-noto {
  font-family: 'Noto Sans JP', sans-serif;
}
.font-noto-serif {
  font-family: "Noto Serif JP", serif;
}


.font-zen-maru{
  font-family: "Zen Maru Gothic", sans-serif;
}

html, body {
  height: 100%;
}
*, *::after, *::before {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}
body {
  color: #000000;
  background: #ffec6f;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Lucida Grande", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
  overflow-x: hidden;
  font-size: 1.4em;
  line-height: 1.8;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;

}
p {
  line-height: 1.8;
  text-align: center;
}
main {
  display: block;
  width:100%;
  position:relative;
  overflow:hidden;
}

main.disabled {
  height:30vw;
}

main.disabled:after{
  content:'';
  display:block;
  background:rgba(236,125,173, 1);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:100%;
  width:100%;
  margin:auto;
  z-index:10;
}

main.disabled .disablea{
  position:absolute;
  left:0;
  right:0;
  top:5vw;
  margin:auto;
  z-index:11;
  width:80%;
  text-align:center;
  color:#FFFFFF;
  font-size:clamp(1rem, 7vw, 4rem);
  font-weight:900;
}

img{
  max-width:100%;
  height:auto;
  display:block;

}
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: #fff;
}
.br-pc {
  display: block;
}
.br-sp {
  display: none;
}
sup, sub {
  font-size: 1.2rem;
}


@media only screen and (max-width:640px) {


  .br-pc {
    display: none;
  }
  .br-sp {
    display: block;
  }
}
.wrap {
  background-color: rgba(255, 233, 113, 1);
  background-blend-mode: lighten;
  z-index: 20;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.wrap img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  animation: fadeIn 1s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeIn 1s;
  -webkit-animation-fill-mode: backwards;
  max-width: 500px;
  width: 80%;
  height: auto;
}
.wrap.active {
  -webkit-transition: all 3s ease;
  -moz-transition: all 3s ease;
  -o-transition: all 3s ease;
  transition: all 3s ease;
  background-color: rgba(255, 255, 255, 0);
}
.wrap.active img {
  display: none;
}

.wrapper{
  width:100%;
  max-width:1000px;
  margin:0 auto;
}


/*-------------------
animation
-------------------*/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(.8,.8);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: scale(.8,.8);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}

@-webkit-keyframes fadeInHk {
  from {
    opacity: 0;
    transform: scale(1.5,1.5);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}
@keyframes fadeInHk {
  from {
    opacity: 0;
    transform: scale(1.5,1.5);
  }
  to {
    opacity: 1;
    transform: scale(1,1);
  }
}
@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
@-webkit-keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInTop {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -10%, 0);
    transform: translate3d(0, -10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50%, 0, 0);
    transform: translate3d(50%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInBottom {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}





/*-------------------
header
-------------------*/
header {
  width: 100%;
  position: relative;
}



header img{
  max-width:100%;
  height:auto;
  vertical-align:bottom;
}

header .lg {
  width:80%;
  max-width:800px;
  animation: fadeInTop 1s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: backwards;
  margin:0 auto;
  text-align: center;
  padding:4vw 0 2vw 0;
}

header .headimg{
  margin:0 auto;
  width: 100%;
  position: relative;
  background:url(../images/head_bg_b.svg) no-repeat center 15vw;
  background-size:100% auto;
  padding-bottom:70vw;
}


header .headimg .mainimg{
  width:80%;
  margin:0 auto;
  padding:0;
  animation: fadeInHk 1s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInHk 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: backwards;
}

header h1 {
  width:90%;
  max-width:900px;
  animation: fadeInTop 1s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: backwards;
  margin:0 auto;
  text-align: center;
  z-index:5;
  padding:3vw 0;
}


header .date {
  width:70%;
  animation: fadeInTop 1s;
  animation-delay: 2s;
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop 1s;
  -webkit-animation-delay: 2s;
  -webkit-animation-fill-mode: backwards;
  margin:0 auto;
  text-align: center;
  padding:0 0 3vw 0;
}

header .pr{
  width:50%;
  margin:0 auto;
  animation: fadeInTop .8s;
  animation-delay: 2.8s;
  animation-timing-function:cubic-bezier(.71,.16,.32,1.74);
  animation-fill-mode: backwards;
  -webkit-animation: fadeInTop .8s;
  -webkit-animation-timing-function:cubic-bezier(.71,.16,.32,1.74);
  -webkit-animation-delay: 2.8s;
  -webkit-animation-fill-mode: backwards;
  position:absolute;
  bottom:30vw;
  left:0;
  right:0;
  z-index:10;
}


header.disable:after{
  content:'';
  display:block;
  background:rgba(0,0,0, .5);
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  height:30%;
  width:100%;
  margin:auto;
  z-index:10;
  transform:skewY(0deg);
}

header.disable .disablea{
  position:absolute;
  left:50%;
  bottom:5%;
  margin:auto;
  z-index:11;
  width:40%;

  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  text-align:center;
}

header.disable .disablea img{
  max-width:100%;
  height:auto;
}

@media only screen and (min-width:1000px) {
  header .lg {
    padding:2em 0 1em 0;
  }

  header .headimg{
    background:url(../images/head_bg_b.svg) no-repeat center 7em;
    background-size:100% auto;
    padding-bottom:650px;
  }

  header h1 {
    padding:2em 0;
  }


  header .date {
    padding:0 0 1em 0;
  }

  header .pr{
    bottom:250px;
    left:0;
    right:0;
    z-index:10;
  }
}


@media only screen and (max-width:640px) {

}





/*box
--------------*/

.box{
  width:90%;
  max-width:800px;
  margin:0 auto;
  color:#FFFFFF;
  border-left:2vw solid #FFFFFF;
  border-right:2vw solid #FFFFFF;
  border-bottom:2vw solid #FFFFFF;
  padding:0 0 5vw 0;
  position:relative;
}

@media only screen and (min-width:1000px) {

  .box{
    border-left:19px solid #FFFFFF;
    border-right:19px solid #FFFFFF;
    border-bottom:19px solid #FFFFFF;
  }

}

@media only screen and (max-width:640px) {


}

@media only screen and (max-width:480px) {


}


/*campaign02
--------------*/
#campaign02 {
  text-align: center;
  margin-top:-45vw;
  position:relative;
  background:url(../images/campaign02_bg.webp) repeat left top;
  background-size:15% auto;
  border-radius:100rem 100rem 0 0;
}

#campaign02 .wrapper{
  text-align: center;
  position:relative;
  
  
  padding:25vw 0 5vw 0;
}


#campaign02 h2{
  width:90%;
  max-width:800px;
  margin:0 auto;
}

#campaign02 .box{
  background:#a96124;
}

#campaign02 .box .box-in{
  padding:0 5vw;
}

#campaign02 .box .ld{
  width:90%;
  margin:0 auto;

}

#campaign02 .box .campimg{
  width:100%;
  margin:0 auto;
  padding:3vw 0;
}

#campaign02 .box h3{
  background:#854418;
  padding:1vw 0;
}

#campaign02 .box h3 img{
  width:20%;
  margin:0 auto;
}

#campaign02 .box .howto{
  width:90%;
  margin:0 auto;
  padding-bottom:5vw;
}

#campaign02 .box .howto li{
  
}

#campaign02 .box .howto li .howtoimg{
  padding:3vw 0;
}

#campaign02 .box .howto li .howtobt{
  
}

#campaign02 .box .howto li .howtobt .howtobtld{
  width:55%;
  margin:0 auto;
  padding-bottom:1vw;
}

#campaign02 .box .atten{
  font-size:clamp(.55rem, 1.5vw, 1rem);
  margin:0 auto;
  padding:2vw 0;
}

#campaign02 .box .atten.bd{
  border-top:3px dotted #FFFFFF;
}

#campaign02 .box .howto li .howtobt a{
  width:60%;
  display:block;
  margin:0 auto;
  position:relative;
}

#campaign02 .box h4{
  width:40%;
  margin:0 auto;
  padding:3vw 0;
}

#campaign02 .box .tpr{
  width:90%;
  margin:0 auto;
  display:flex;
  justify-content: center;
}

#campaign02 .box .tpr li{
  width:48%;
  padding-bottom:5vw;
}

#campaign02 .box .tpr li.single{
  width:60%;
}

#campaign02 .box .bt{
  display:flex;
  justify-content: center;
}

#campaign02 .box .bt .prec-bt a{
  width:95%;
  margin:0 auto;
  display:block;
}

#campaign02 .box a{
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
  z-index:3;
}

#campaign02 .box a:hover{
  opacity: .7;
}



@media only screen and (min-width:1000px) {
  #campaign02 {
    margin-top:-500px;
    background:url(../images/campaign02_bg.webp) repeat left top;
    background-size:7em auto;
  }

  #campaign02 .wrapper{
    padding:13em 0 3em 0;
  }

  #campaign02 .box .box-in{
    padding:0 3em;
  }

  #campaign02 .box .campimg{
    padding:1em 0;
  }

  #campaign02 .box h3{
    padding:.5em 0;
  }


  #campaign02 .box .howto{
    padding-bottom:2em;
  }

  #campaign02 .box .howto li .howtoimg{
    padding:1em 0;
  }

  #campaign02 .box .tpr li{
    padding-bottom:2em;
  }

  #campaign02 .box .howto li .howtobt .howtobtld{
    padding-bottom:.5em;
  }

  #campaign02 .box .atten{
    padding:1em 0;
  }

  #campaign02 .box h4{
    padding:1em 0;
  }

}

@media only screen and (max-width:640px) {


}



/*campaign03
--------------*/
#campaign03 {
  text-align: center;
  padding:0;
  position:relative;
  z-index:2;
  background:url(../images/campaign03_bg.webp) repeat left top;
  background-size:15% auto;
}

#campaign03 .wrapper{
  text-align: center;
  position:relative;
  
  padding:5vw 0;
}

#campaign03 h2{
  width:90%;
  max-width:800px;
  margin:0 auto;
}

#campaign03 .box{
  background:#00afec;
  padding:0;
}

#campaign03 .box .box-in{
  padding:0 5vw;
}

#campaign03 .box .ld{
  width:80%;
  margin:0 auto;
}

#campaign03 .box .cp{
  width:100%;
  margin:0 auto;
  padding-bottom:3vw;
}

#campaign03 .box .cp li{
  padding:3vw 0;
}

#campaign03 .box .cp li:nth-child(1){
  width:90%;
  margin:0 auto 0 0;
}

#campaign03 .box .cp li:nth-child(2){
  width:95%;
  margin:0 auto 0 0;
}

#campaign03 .box h3{
  background:#f6ac00;
  padding:1vw 0;
}

#campaign03 .box h3 img{
  width:20%;
  margin:0 auto;
}

#campaign03 .box .howto{
  width:90%;
  margin:0 auto;
}

#campaign03 .box .howto li{
  
}

#campaign03 .box .howto li .howtoimg{
  padding:3vw 0;
}

#campaign03 .box .howto li .howtobt{
  
}

#campaign03 .box .atten{
  font-size:clamp(.55rem, 1.5vw, 1rem);
  margin:0 auto;
  padding:2vw 0;
}

#campaign03 .box .howto li .howtobt a{
  width:60%;
  display:block;
  margin:0 auto;
  position:relative;
}

#campaign03 .box a{
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
  z-index:3;
}

#campaign03 .box a:hover{
  opacity: .7;
}




@media only screen and (min-width:1000px) {
  #campaign03{
    background:url(../images/campaign03_bg.webp) repeat left top;
    background-size:7em auto;
  }
  #campaign03 .wrapper{
    padding:3em 0;
  }

  #campaign03 .box .box-in{
    padding:0 3em;
  }

  #campaign03 .box .cp{
    padding-bottom:1em;
  }

  #campaign03 .box .cp li{
    padding:1em 0;
  }

  #campaign03 .box h3{
    background:#f6ac00;
    padding:.5em 0;
  }

  #campaign03 .box .howto li .howtoimg{
    padding:1em 0;
  }

  #campaign03 .box .atten{
    padding:1em 0;
  }

}

@media only screen and (max-width:640px) {

  
}

.attention{
  background:#f6ac00;
  padding:5vw 0;
  text-align:center;
}

.attention dl{
  color:#6d4f2f;
  width:90%;
  max-width:600px;
  margin:0 auto;
}


.attention dl dt.lead{
  font-size:clamp(.8rem, 3vw, 1.6rem);
  font-weight:600;
  line-height:1.4;
  padding-bottom:2vw;
}

.attention dl dd.address{
  font-size:clamp(1rem, 3.5vw, 2rem);
  font-weight:600;
  line-height:1.4;
  border-top:1px solid #6d4f2f;
  border-bottom:1px solid #6d4f2f;
  padding:1vw 0;
}

.attention dl dd.address a{
  color:#6d4f2f;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

}

.attention dl dd.address a:hover{
  color:#FFFFFF;
}

.attention dl dd.atten2{
  font-size:clamp(.6rem, 2vw, 1.2rem);
  font-weight:600;
  line-height:1.6;
  padding-top:2vw;
}

@media only screen and (min-width:1000px) {
  .attention{
    padding:3em 0;
  }

  .attention dl dd.lead{
    padding-bottom:2em;
  }

  .attention dl dd.address{
    padding:.5em 0;
  }

  .attention dl dd.atten2{
    padding-top:2em;
  }
}

/*sns-ft
--------------*/
#sns-ft {
  text-align: center;
  position:relative;
  z-index:2;
  padding:0;
  background:url(../images/campaign02_bg.webp) repeat left top;
  background-size:15% auto;
  
}

#sns-ft .wrapper{
  position:relative;
  padding:5vw 0;

}



@media only screen and (min-width:1000px) {
  #sns-ft {
    background:url(../images/campaign02_bg.webp) repeat left top;
    background-size:7em auto;
  }
  #sns-ft .wrapper {
    padding:2em 0;
  }

}

@media only screen and (max-width:640px) {


}

@media only screen and (max-width:480px) {


}

#sns_list .sns_list{
  margin:0 auto;
  width:80%;
  max-width:700px;
  position:relative;
}

#sns_list .sns_list dt{
  margin:0 auto;
  width:80%;
  position:relative;
  bottom:-3vw;
}

#sns_list .sns_list dd.sl{
  text-align:center;
    width:100%;
    margin:0 auto;
    padding:5vw 3vw 3vw 3vw;
    background:#FFFFFF;
    border-radius:2vw;
}

#sns_list .sns_list dd.comment{
  padding-top:2vw;
  width:40%;
  margin:0 auto;
}


#sns_list .sns_list dd ul{
  text-align:center;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  align-items: center;
}

#sns_list .sns_list dd ul li{
  padding:0 3%;
}

#sns_list .sns_list dd ul li.cm{
  width:80%;
}


#sns_list .sns_list dd ul li a{
transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  opacity:1;
}

#sns_list .sns_list dd ul li a:hover{
  opacity:.6;
}

#sns_list .copyright{
  padding:3vw 0 5vw 0;
  font-size:clamp(.6rem, 2.5vw, 1rem);
  letter-spacing: 0;
  color:#483a36;
  font-family: 'Roboto', sans-serif;
  line-height:1.4;
}



@media only screen and (min-width:1000px) {

  .sns_list dd.sl{
    padding:2em 0 3em 0;
  }
  .sns_list dd ul li{
    padding:0 5%;
  }

  #sns_list .copyright{
    padding:1em 0 3em 0;
  }


}




@media only screen and (max-width:640px) {

  
}



/*kiyaku
--------------*/
#kiyaku {
  text-align: center;
  padding: 0 0 1em 0;
  position: relative;
  background:#e0e0e0;
  border-radius:2rem 2rem 0 0;
  width:90%;
  max-width:800px;
  margin:0 auto;
}
#kiyaku h2 {
  background: #f6ac00;
  border-radius:2rem 2rem 0 0;
  color: #FFFFFF;
  font-size:clamp(1.4rem, 2.3vw, 2.5rem);
  padding: 0.3em 0;
  letter-spacing: .5rem;
  font-weight: 700;
}
#kiyaku .kiyaku_wp {
  width: 90%;
  max-width: 950px;
  margin: 20px auto;
  text-align: left;
  padding: 0.5em 1.5em;
  overflow: auto;
  height: 40em;
  box-sizing: border-box;
  font-size: clamp(.7rem, 2vw, 1rem);
  background:#FFFFFF;
  color:#000000;
}
#kiyaku .kiyaku_wp dt.ky_tl {
  font-size: 110%;
  font-weight: bold;
  padding-top: 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn {
  border-top: 2px solid #000;
  padding: 0.5em 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac {}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dt {
  font-weight: bold;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd {
  padding-bottom: 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd:last-child {
  padding-bottom: 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_nl {
  margin: 0.5em 0;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_nl.tl {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 0 1em;
}
#kiyaku .kiyaku_wp dd.ky_mn dl.ky_eac dd .tx_sl {
  padding-left: 1em;
  font-size: 90%;
  line-height: 1.4;
}
#kiyaku .kiyaku_wp ul {}
#kiyaku .kiyaku_wp ul li, #kiyaku .kiyaku_wp ol li {
  text-indent: -1em;
  padding-left: 1em;
}
#kiyaku .kiyaku_wp dd .ky_atten {
  font-size: 90%;
}
#kiyaku .kiyaku_wp a {
  color: #1272e9;
  text-decoration: underline;
}
#kiyaku .kiyaku_wp dd p {
  text-align: left;
}

@media only screen and (max-width:640px) {
  #kiyaku {
    border-radius:3vw 3vw 0 0;
  }

  #kiyaku h2 {
    border-radius:3vw 3vw 0 0;
  }
}

@media only screen and (max-width:480px) {
  #kiyaku h2 {
    font-size: 5vw;
  }
}

/*-----------------
footer
-----------------*/

footer {
  padding:0;
  text-align: center;
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight:500;
  width:90%;
  max-width:800px;
  margin:0 auto;
}
footer .footer_wp {
  background: #FFFFFF;
  border-radius:0 0 2rem 2rem;
  padding: 5vw;
  
  color: #a96124;
  letter-spacing: 1px;
}

footer .footer_wp dt{
  font-size:clamp(.8rem, 2vw, 1.9rem);
  line-height:1.4;
  font-weight:600;
}

footer .footer_wp dd.ftml a {
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size:clamp(1rem, 2.7vw, 2.2rem);
  line-height:1;
  padding:1vw 0;
  font-weight:600;
  color:#a96124;
  letter-spacing:0;
  display:block;
}
footer .footer_wp dd.ftml a:hover {
  color:#000000;
}

footer .footer_wp dd.ftatten {
  line-height: 1.4;
  padding-top: 0.5em;
  font-size:clamp(.6rem, 1.2vw, 1.1rem);
}


footer .copyright {
  font-size:clamp(.5rem, 2.5vw, 1rem);
  letter-spacing: 0;
  color:#483a36;
  font-family: 'Roboto', sans-serif;
  line-height:1.4;
  padding-top:3vw;

}


@media only screen and (min-width:1000px) {
  footer .footer_wp {
    padding: 2em 1em;
  }

  footer .footer_wp dd.ftml a {
    padding:.3em 0;
  }

  footer .copyright {
    padding-top:1em;
  }
}

@media only screen and (max-width:640px) {

  footer .footer_wp {
    background: #FFFFFF;
    border-radius:0 0 3vw 3vw;
    padding: 5vw 3vw;
    letter-spacing:0;
  }

}


/* back to top */
#go-top {
  position: fixed;
  bottom: 3%;
  right: 10%;
  z-index: 10;
  width: 100%;
  text-align: center;
  display: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
#go-top .totop {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100px;
  padding: 0;
}

#go-top .totop img{
  max-width:100%;
  height:auto;
}
#go-top .totop a {
  display: block;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#go-top .totop a:hover {
  opacity: 0.5;
}
@media only screen and (max-width:1380px) {
  #go-top {
    right: 1%;
    bottom: 13%;
  }
}
@media only screen and (max-width:768px) {
  #go-top {
    right: 1%;
    bottom: 5%;
  }

  #go-top .totop {
    width: 40px;

  }
}
@media only screen and (max-width:480px) {

  #go-top .totop {
    width: 40px;
  }

  #go-top {
    right: 1%;
    bottom: 5vw;
  }


}
/*------------
animetion
------------*/
.fadein {
  opacity: 0;
  transform: translate(0, 30px);
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  transition: all 1000ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
}

.fadeinLeft {
  opacity: 0;
  -webkit-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
  transition: all 1000ms;
}
.fadeinLeft.scrollin {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.fadeinRight {
  opacity: 0;
  -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
  transition: all 1000ms;
}
.fadeinRight.scrollin {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.fadeinp {
  opacity: 0;
  transform: scale(1.1);
  -webkit-transform: scale(1.21);
  -moz-transform: scale(1.1);
  transition: all 1000ms;
}
.fadeinp.scrollin {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
}

